@import url('https://www.fontsquirrel.com/fonts/glacial-indifference');
body {
    background: #fff;
}
body, body p {
    color: #999999;
    letter-spacing: 1.2px;
    line-height: 28px;
    margin: 0;
    font-family: glacial indifference,sans-serif;
    font-weight: 400;
    line-height: 1.5;
    font-size: 17px;
    color: #808291;
}
a, .comment-reply-link {
    color: #fd7250;
}
.widget_calendar tbody a { 
    background-color: #3b3e79;
}
.site {
    overflow: hidden;
}
.breadcrumb {
    margin-top: 120px;
}
.dropdown-toggle:after {
	color: #fff;
}
.menu-toggle:hover, .menu-toggle:focus {
	border-color: #FD7250FF;
    color: #FD7250FF;
}
a:focus,
a:hover,
a:active {
	outline: none!important;
}

/*** Head ***/
body .site-header {
    background: #000;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.8);
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    padding: 10px 0 !important;
}
body.home .site-header {
    background: none;
    position: absolute;
    top: 0;
	box-shadow: none;
    left: 0;
    width: 100%;
    z-index: 9999;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    padding: 7px 0 !important;
}
body .site-header.is-sticky {
    background: #000;
    position: fixed;
    top: 0px;
    left: 0;
	box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.8);
    width: 100%;
    left: 0;
    z-index: 9999;
    right: 0;
}
header .site-branding {
    margin-top: 5px;
    margin-bottom: 5px;
}
header .site-branding .site-title {
    margin: 0;
}
header .site-header-main {
    max-width: 1140px;
    margin: 0 auto;
}
.site-header {
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.site-branding, .site-header-main {
    max-width: 100% !important;
    margin-right: 0 !important;
}
.site-header .site-branding {
    width: 30%;
    padding-left: 50px;
}
.site-header .header-right-menu.widget-area {
    width: 30%;
    text-align: right;
    padding-right: 50px!important;
}
.site-header .site-header-menu {
    margin:  0 auto !important;
}
.site-header .textwidget.custom-html-widget ul li {
    float: right !important;
    list-style-type: none;
    margin-left: 20px;
}
.site-header .textwidget.custom-html-widget ul li a {
    box-shadow: none;
    color: #fff;
    font-size: 18px;
}
.site-header .textwidget.custom-html-widget ul li a:hover {
    color: #fd7250;
}

/*** Top Head Menu ***/
.site-header {
    padding-top: 0;
    padding-bottom: 0;
}
.top-head {
    background: #3b3e79;
}
.top-head .container {
    max-width: 1200px;
    padding-left: 30px;
    padding-right: 30px;
    margin: 0 auto;
}
.top-head .top-social {
    margin-left: 0;
}
.top-head .top-head-widget {
    width: 50%;
    display: inline-block;
}
.top-head ul li {
    list-style: none;
    display: inline-block;
    color: #fff;
    border-right: 1px solid #6a6984;
}
.top-head ul li a {
    box-shadow: none;
    color: #fff;
    padding: 0 5px;
}
.top-head .top-contact {
    text-align: right;
}
.top-head .top-contact li span {
    font-size: 20px;
    color: #f2784b!important;
}
.top-head .top-contact li:last-child {
    border: 0;
}

/*** Menu ***/
.site-header-menu {
    margin: 17px 0;
}
.main-navigation ul ul {
    -webkit-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}
.main-navigation li:hover > ul {
    opacity: 1;
    visibility: initial;
}
.main-navigation a {
    font-weight: 700;
    font-size: 13px;
    color: rgba(255,255,255,.75);
}
.main-navigation ul ul a {
	color: #000;
    width: 200px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.main-navigation ul a {
    text-transform: uppercase;
}
.main-navigation li:hover > a, 
.main-navigation li.focus > a,
.main-navigation li.current_page_item > a { 
    color: #fd7250;
}
.main-navigation ul ul li {
    background-color: #ccc;
	border: 1px solid #fff;
}
.site-header-main .menu-toggle {
    color: #fff;
}

/*** Title ***/
.lt-title h3 {
  	position: relative;
  	padding-bottom: 25px!important;
}
.lt-title h3:before {
  	content: "";
  	bottom: 0;
  	position: absolute;
  	left: 0;
  	right: 0;
  	margin: 0 auto;
  	width: 80px;
  	height: 4px;
  	background: #f2784b;
}
.entry-title {
    font-size: 28px!important;
}

/*** Button ***/
.lt-btn-box a:hover {
    -webkit-box-shadow: 0 4px 15px -6px rgba(0,0,0,0.5)!important;
    box-shadow: 0 4px 15px -6px rgba(0,0,0,0.5)!important;
}
.btn-slider a {
    padding: 20px 40px!important;
}
.btn-slider a:hover {
    background-color: #fff!important;
    color: #000!important;
}
.lt-btn-slider a:hover {
    background-color: #2ed47c!important;
    color: #fff!important;
}
.lt-btn-slider a {
    padding: 6px 30px!important;
}

/*** Slider ***/
.lt-slider .n2-ss-slide-backgrounds {
    position: relative;
}
.lt-slider .n2-ss-slide-backgrounds:before {
    position: absolute;
    z-index: 1;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    display: inline-block;
    background: #000;
    opacity: 0.7;
    width: 100%;
    height: 100%;
}
.lt-slider .elementor-column-wrap {
    padding-bottom: 0!important;
}
.lt-slider .btn-slider a {
    -webkit-transition: all 0.4s ease-in-out!important;
    transition: all 0.4s ease-in-out!important;
    text-transform: uppercase !important;
}
.lt-slider .lt-slider-item h2 {
    font-family: glacial indifference, sans-serif !important;
}
.lt-slider .lt-slider-title p {
    letter-spacing: 2px !important;
}

/*** About ***/
.lt-about .lt-btn a:hover {
    -webkit-box-shadow: 0px 4px 12px -2px rgba(0,0,0,0.40);
    -moz-box-shadow: 0px 4px 12px -2px rgba(0,0,0,0.40);
    box-shadow: 0px 4px 12px -2px rgba(0,0,0,0.40) !important;
    -webkit-transform: translateY(-1px);
    transform: translateY(-1px);

}
.lt-about .lt-about-item img {
    box-shadow: 0 30px 100px rgba(0, 0, 0, 0.17);
}

/*** Video ***/
.video-item {
    width: 100%;
    max-width: 600px;
    margin: 50px auto 0;
}
.video-item figure {
    position: relative;
    width: 100%;
    font-size: 0;
}
.video-item figure img {
    width: 100%;
}
.video-item figure a:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 52%;
    width: 80px;
    height: 80px;
    margin-top: -32.5px;
    margin-left: -32.5px;
    border-radius: 50%;
    background-color: #fd7e14;
    z-index: 10;
    opacity: 0.9;
    border: 10px solid rgba(255, 255, 255, 0.8)
}
.video-item figure a:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 57%;
    margin-top: -2.5px;
    margin-left: -2px;
    border: solid 11px transparent;
    border-left: solid 17px;
    border-left-color: #fff;
    z-index: 10;
}
.modal-open {
    overflow: hidden;
}
.lightbox {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 120px 10px;
    display: none;
    box-sizing: border-box;
    overflow: auto;
    z-index: 100;
}
.popup-modal {
    position: relative;
    margin: 0 auto;
    display: none;
}
.popup-modal .close {
    position: absolute;
    top: 18px;
    right: 30px;
    width: 28px;
    height: 28px;
    border: solid 1px #004eff;
    border-radius: 50%;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    cursor: pointer;
}
.popup-modal .close:before {
    position: absolute;
    width: 14px;
    height: 2px;
    top: 50%;
    left: 50%;
    margin-left: -7px;
    background-color: #004eff;
    content: '';
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
.popup-modal .close:after {
    position: absolute;
    width: 14px;
    height: 2px;
    top: 50%;
    right: 50%;
    margin-right: -7px;
    background-color: #004eff;
    content: '';
    -ms-transform: translateY(-50%) rotate(90deg);
    -webkit-transform: translateY(-50%) rotate(90deg);
    transform: translateY(-50%) rotate(90deg);
}
.popup-modal .close:hover {
    border-color: #ff2700;
}
.popup-modal .close:hover:before {
    background-color: #ff2700;
}
.popup-modal .close:hover:after {
    background-color: #ff2700;
}
.post-popup {
    width: 100%;
    max-width: 875px;
    background-color: #fff;
    box-shadow: 0 2px 12px rgba(0, 0, 0, 0.22);
}
.post-popup .popup-header {
    padding: 20px 30px;
    font-size: 14px;
    margin-right: 60px;
}
.post-popup .popup-video {
    font-size: 0;
}
.post-popup .popup-video video {
    width: 100%;
}
.post-popup .popup-video img {
    width: 100%;
}
.post-popup .popup-main {
    padding: 40px 30px;
}
.post-popup .popup-main p {
    margin: 0 0 10px 0;
}

/*** Carousel ***/
.lt-carousel .lt-carousel-item img {
    width: 55%;
    opacity: 0.5;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.lt-carousel .lt-carousel-item img:hover {
    opacity: 1;
}

/*** Service ***/
.lt-services .lt-services-item ul li {
    margin-bottom: 15px; 
    list-style-type: none;
}
.lt-services .lt-services-item ul {
    margin-left: 0 !important;
}

/*** Service About ***/
.lt-service-about .lt-service-about-item:hover {
    border-radius: 5px;
}
.lt-service-about .lt-service-about-item .elementor-icon i:before,
.lt-service-about .lt-service-about-item .elementor-icon-box-content h3 {
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.lt-service-about .lt-service-about-item:hover .elementor-icon i:before,
.lt-service-about .lt-service-about-item:hover .elementor-icon-box-content h3 {
    color: #fff !important;
}

/*** Our Work ***/
.lt-our .lt-our-item ul li a {
    font-family: glacial indifference, sans-serif !important;
}
.lt-our .lt-our-item .pa-gallery-icons-wrapper,
.lt-our .lt-our-item .premium-gallery-caption {
    position: relative;
    z-index: 2;
}
.lt-our .lt-our-item .pa-gallery-img-container {
  position: relative;
  z-index: 1;
}
.lt-our .lt-our-item .pa-gallery-img-container:before {
    position: absolute;
    content: '';
    z-index: 1;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    display: inline-block;
    background: linear-gradient(to right, #f47a65, #ff4f64);
    opacity: 0;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.lt-our .premium-gallery-item:hover .pa-gallery-img-container:before {
    opacity: 0.85;
}
.lt-our img {
  width: 100%;
}
.lt-our-item .pa-gallery-magnific-image i:before {
	font-family: FontAwesome;
}

/*** Work ***/
.lt-work .elementor-image {
    margin-left: -200px;
}
.lt-work .elementor-image img {
    width: 100%;
}
.lt-work .lt-work-title:hover .lt-work-text .elementor-widget-container h2 {
    color: #fd7250;
}

/*** Testimonial ***/
.lt-testimonial .elementor-image-box-content .elementor-image-box-title {
    padding-top: 18px;
}

/*** Light ***/
.lt-light .elementor-image-carousel-caption h3 {
    font-family: glacial indifference,sans-serif;
    margin-top: 10px;
    color: #000;
}
.lt-light .elementor-image-carousel-caption h5 {
    font-family: glacial indifference,sans-serif;
    margin-top: -9px;
    margin-bottom: 15px;
    font-weight: 400;
}
.lt-light .slick-slide {
    position: relative;
}
.lt-light .slick-slide:before {
    content: "\f10d";
    font-family: FontAwesome;
    position: absolute;
    left: 20%;
    color: #fd7e14;
    top: 10%;
    font-size: 30px;
    z-index: 1;
    display: inline-block;
}
.lt-light .slick-slide:after {
    content: "\f10e";
    font-family: FontAwesome;
    position: absolute;
    right: 15%;
    color: #fd7e14;
    bottom: 0;
    font-size: 30px;
    z-index: 1;
    display: inline-block;
}

/*** Team ***/
.lt-team .lt-team-item {
    overflow: hidden;
    position: relative;
}
.lt-team .lt-team-item .elementor-image-box-img {
    position: relative;
}
.lt-team .lt-team-item .lt-team-icon {
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    opacity: 0;
}
.lt-team .lt-team-item:hover .lt-team-icon {
    top: 25%;
    opacity: 1;
}
.lt-team-icon .elementor-social-icons-wrapper a {
    background: transparent;
}
.lt-team .lt-team-item .elementor-image-box-img:before {
    position: absolute;
    content: '';
    z-index: 1;
    left: 0;
    top: 0;
    height: 0;
    width: 100%;
    display: inline-block;
    background: rgba(252,114,30,0.95);
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    opacity: 0.9;
}
.lt-team .lt-team-item:hover .elementor-image-box-img:before {
    height: 100%;
}
.lt-team .lt-team-item .elementor-image-box-content {
    padding: 0 30px;
}
.lt-team-item .elementor-image-box-img img {
	width: 100% !important
}

/*** Blog ***/
.lt-blog .rpwwt-widget ul li {
    width: 48%;
    float: left;
    list-style: none;
    margin-right: 4%;
}
.lt-blog .rpwwt-widget ul li:nth-child(2n) {
    margin-right: 0;
}
.rpwwt-widget ul li .rpwwt-post-title {
    font-size: 16px;
    margin: 15px 0 0;
    display: inline-block;
}
.lt-blog .premium-blog-wrap.premium-blog-col-3 .premium-blog-post-content {
    display: none !important;
}
.lt-blog .lt-blog-item .premium-blog-content-wrapper {
    margin: 0 !important;
    top: 0;
    background: none !important;
    padding: 30px 0px 30px 0px;
}
.lt-blog .lt-blog-item .premium-blog-wrap .premium-blog-entry-title a {
    text-transform: uppercase !important;
    line-height: 1.5em;
    font-size: 19px;
    color: #181b31;
}
.lt-blog .widget-premium-addon-blog .premium-blog-thumbnail-container:before:hover {
    display: none !important;
}
.lt-blog .lt-blog-item .premium-blog-wrap .premium-blog-entry-title a:hover {
    color: #fd7250 !important;
}
.lt-blog .lt-blog-item .premium-blog-wrap .premium-blog-entry-meta {
    margin-top: 15px!important;
}
.lt-blog .elementor-widget-premium-addon-blog .premium-blog-entry-meta a {
    font-style: italic !important;
    font-weight: 400;
    font-size: 15px;
}
.elementor-widget-premium-addon-blog .premium-blog-thumbnail-container:before, .elementor-widget-premium-addon-blog .premium-blog-thumbnail-container:after {
    display: none;
}
.elementor-widget-premium-addon-blog .premium-blog-framed-effect {
    display: none;
}
.premium-blog-thumb-effect-wrapper:hover .premium-blog-zoomin-effect{
    transform: scale(1)!important;
}
.lt-blog .premium-blog-post-container:hover .premium-blog-thumbnail-container img {
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.64);
    -webkit-transform: translateY(-7px);
    transform: translateY(-7px);  
    transition: -webkit-transform 0.3s, -webkit-box-shadow 0.3s, -webkit-transform 0.3s; 
}
.lt-blog .premium-blog-content-wrapper {
	top: 0 !important;
}
.form-submit {
	margin-top: 30px;
}

/*** Counter ***/
.lt-counter .lt-counter-item {
    position: relative;
}
.lt-counter .lt-counter-item:before {
    position: absolute;
    content: '';
    left: 0;
    bottom: 0;
    background: #fd7e14;
    height: 3px;
    width: 0;
    display: inline-block;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.lt-counter .lt-counter-item:hover:before {
    width: 100%;
}

/*** About We ***/
.lt-about-we-item {
    position: relative;
}
.lt-about-we-item:before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    background: #fd7e14;
    height: 3px;
    width: 0;
    display: inline-block;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.lt-about-we-item:after {
    position: absolute;
    content: '';
    right: 0;
    bottom: 0;
    background: #fd7e14;
    height: 3px;
    width: 0;
    display: inline-block;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.lt-about-we-item:hover:before,
.lt-about-we-item:hover:after {
    width: 100%;
}
.lt-about-we-item .elementor-icon i:before {
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.lt-about-we-item:hover .elementor-icon i:before {
    color: #fd7e14;
}

/*** Contact ***/
a.elementor-button-link.elementor-button.elementor-size-sm:hover {
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.10);
    -webkit-transform: translateY(-3px);
    transform: translateY(-3px);  
    transition: -webkit-transform 0.3s, -webkit-box-shadow 0.3s, -webkit-transform 0.3s;
}
.lt-contact .wpcf7-form {
    padding: 40px 30px;
    border: 3px solid #f4f4f4;
}
.lt-contact .wpcf7-form p {
    margin-bottom: 20px;
}
.lt-contact .wpcf7-form p .wpcf7-submit {
    margin-top: 15px;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.lt-contact .wpcf7-form p .wpcf7-submit:hover {
    -webkit-box-shadow: 0 4px 15px -6px rgba(0,0,0,0.5)!important;
    box-shadow: 0 4px 15px -6px rgba(0,0,0,0.5)!important;
}

/*** Address ***/
.lt-address ul {
  margin-top: 20px;
}
.lt-address ul li {
    list-style-type: none;
    font-family: FontAwesome;
    margin: 20px 0;
}
.lt-address ul li strong {
    font-family: glacial indifference,sans-serif;
    margin-left: 10px;
    color: #000;
    font-weight: 600;
}
.lt-address ul li a {
    font-family: glacial indifference,sans-serif;
    font-size: 15px;
    color: #808291;
}
.lt-address ul li:before {
    padding: 10px 12px;
    background: #fd7250;
    border-radius: 5px;
    color: #fff;
}

/*** Page-Blog ***/
.widget .widget-title,
.widget_calendar caption {
    position: relative;
    color: #f2784b;
    font-size: 20px;
    font-weight: 500;
    text-transform: none;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.widget .widget-title:before,
.widget_calendar caption:before {
    content: "";
    bottom: 0;
    position: absolute;
    left: 0;
    width: 100%;
    border-radius: 30px;
    height: 4px;
    background: #fff;
}
.widget .widget-title:after,
.widget_calendar caption:after {
    content: '';
    position: absolute;
    z-index: 1;
    left: 00;
    height: 4px;
    width: 55px;
    border-radius: 30px;
    bottom: 0;
    display: inline-block;
    background-image: linear-gradient(180deg, #f47a65 0%, #f2295b 100%);
}
.widget li a {
    font-family: glacial indifference,sans-serif;
    font-size: 15px !important;
    font-weight: 300;
}
.page-header, .widget {
    border: none;
}
.comments-link a {
    font-family: glacial indifference,sans-serif;
}
.entry-title a {
    font-size: 25px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.entry-title a, .page-title, .entry-title, .post-navigation span.post-title {
    color: #000 !important;
    font-size: 25px !important;
    font-weight: 600;
}
.entry-title a:hover, .widget ul li a:hover {
    color: #f2784b !important;
}
.status-publish {
    border-bottom: 1px solid #eee;
    padding-bottom: 30px !important;
    margin-bottom: 20px !important;
}
#post-616 {
    border-top: 1px solid #eee !important;
}
.widget {
    background: #f4f5f5;
    padding: 30px;
    margin-bottom: 30px;
    box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.18);
}
.widget ul li a {
    color: #000;
}
.sidebar section ul li {
    font-size: 16px;
    color: #f2784b;
}
.comments-title, .comment-reply-title {
    border-top: 1px solid #1a1a1a !important;
}
.entry-title, .post-navigation, .entry-title a, .page-title,
.widget .widget-title, .widget_calendar caption,
.comments-title, .nav-previous a,
.entry-header .entry-title, .post-navigation .post-title  {
    font-family: 'Poppins', sans-serif;
}
.post-navigation {
    border-top: 1px solid #1a1a1a;
    border-bottom: 1px solid #1a1a1a;
}
.entry-header .entry-title {
    margin-top: 40px;
}
.entry-header .entry-title, .post-navigation .post-title {
    font-size: 25px;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.post-navigation .post-title, .post-navigation .post-title:hover, .cat-links a:hover,
.posted-on a:hover, .entry-footer a:hover {
    color: #f2784b !important;
}
.form-submit input:hover {
    background: #f2784b;
}
.post-navigation div + div {
    border-top: 1px solid #1a1a1a;
}
.comment-form-comment textarea:focus {
    border: 1px solid #00d9a6 !important;
}
.post-thumbnail img {
    width: 100%;
}

/*** Woocommerce ***/
.woocommerce .widget_price_filter .ui-slider .ui-slider-range,
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
.woocommerce ul.products li.product .onsale, .woocommerce span.onsale,
.widget button, body ul.products li.product .button.add_to_cart_button,
.woocommerce div.product form.cart .button, .woocommerce div.product form.cart .button:hover,
.woocommerce button.button, .woocommerce #respond input#submit, 
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    background: #fd7250;
    border: none !important;
    font-family: glacial indifference,sans-serif;
}
.woocommerce #respond input#submit {
    margin-bottom: 30px;
}
.woocommerce-message {
    border-top-color: #f2784b;
}
.sku_wrapper, .sku, .posted_in, select#pa_select-color {
    font-family: glacial indifference,sans-serif;
    font-size: 16px !important;
    font-weight: 500;
}
.woocommerce-message::before {
    color: #f2784b;
}
.woocommerce .widget_price_filter .price_slider_amount .button,
.widget button {
    border-radius: 5px;
}
span.price {
    padding-bottom: 45px;
}

/*** Footer ***/
.main-footer, .site-footer {
    background: rgba(16,16,16,0.96);;
    color: #a0aec6;
    float: left;
    width: 100%;
}
.site-footer {
    background: #0a0a0a;
}
.main-footer {
    padding: 80px 0;
}
.main-footer h2 {
    font-size: 19px;
    margin: 0 0 20px;
    color: #fff;
}
.main-footer p {
  margin-top: 8px;
    color: #777880;
    line-height: 1.5;
    font-size: 15px;
    color: #777880;
    font-weight: 400;
    letter-spacing: 1px;
    font-family: 'Open Sans', sans-serif;
}
.main-footer ul {
    margin: 0;
}
.main-footer strong {
  color: #fff;
}
.main-footer .footer1 ul li, .main-footer .footer2 ul li,
.main-footer .footer3 ul li, .main-footer .footer4 ul li {
    display: inherit;
    line-height: 1;
    font-size: 15px;
    color: #777880;
    font-weight: 400;
    padding-left: 0;
    padding: 8px 0;
    letter-spacing: 1px;
    font-family: 'Open Sans', sans-serif;
}
.main-footer .footer1 ul li:hover a, .main-footer .footer2 ul li:hover a,
.main-footer .footer3 ul li:hover a, .main-footer .footer4 ul li:hover a{
    color: #fd7250;
}
.main-footer .footer1 ul li a, .main-footer .footer2 ul li a,
.main-footer .footer3 ul li a, .main-footer .footer4 ul li a {
    box-shadow: none;
    color: #777880;
    font-weight: 400 !important;
    font-size: 15px;
}
.site-footer .container {
    padding: 30px 0;
}
.site-footer .site-info a {
    color: #fff;
    font-size: 14px;
}
.site-footer .site-info p {
  color: #fd7250;
}

/*** Responsive ***/
@media(max-width: 1280px) {
	.site-header {
		padding: 0 5px!important;
	}
	.lt-case-item .elementor-button .elementor-button-text {
		font-size: 10px!important;
	}
    .main-navigation a {
        font-size: 10px;
    }
    .header-right-menu {
        display: none;
    }
	.lt-work-text .elementor-widget-wrap {
		margin-top: 30px;
	}
}
@media (max-width: 768px) {
  .site-branding {
    width: 80% !important;
    padding-left: 10px !important;
  }
  .custom-logo {
      max-width: 180px;
  }
	article .post-thumbnail, article .entry-content p, article .entry-content a, article .entry-footer, article .entry-header {
        margin: 10px 30px !important;
    }
    body.page-template-default .post-thumbnail, body.page-template-default .entry-content p, 
    body.page-template-default .entry-content a, body.page-template-default .entry-footer, body.page-template-default .entry-header {
        margin: 5px !important;
    }
	.lt-blog .premium-blog-post-outer-container {
        position: relative !important;
        left: 0 !important;
        top: 0px !important;
        width: 100% !important;
    }
	.lt-blog .premium-blog-thumb-effect-wrapper {
        margin-bottom: 0;
    }
    .lt-blog .premium-blog-post-container {
        width: 100% !important;
    }
	.lt-work-text .elementor-widget-wrap {
		margin-top: 30px;
	}
	.video-item figure a:after {
		left: 16%;
	}
	.video-item figure a:before {
		left: 15%;
	}
	body.home .site-header {
		background: #000;
		padding: 0 !important;
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.10);
	}
	.main-navigation ul a {
		padding: 15px;
	}
}
@media (min-width: 767px) and (max-width: 979px) {
    .lt-about .lt-about-item {
        width: 100%!important;
    }
    .lt-work .lt-work-item {
        width: 100%!important;
    }
    .lt-work .lt-work-item .lt-work-text {
        left: 0 !important;
    }
    .lt-work .lt-work-item .lt-work-img .elementor-widget-container {
        margin: 0 !important;
    }
}
@media (min-width: 481px) and (max-width: 766px) {
    .lt-work .lt-work-text {
        left: 0 !important;
    }
}
@media (min-width:667px) and (max-width:736px) {
    .video-item figure a:after {
		left: 3%;
	}
	.video-item figure a:before {
		left: 2%;
	}
	.lt-about-item .elementor-widget-image {
		text-align: left;
	}
}
@media (max-width: 980px) {
    .header-right-menu {
        display: none;
    }
}
@media (max-width: 480px) {
     .lt-blog .premium-blog-post-container{
        width: 100% !important;
    }
	.video-item figure a:after {
		left: 8%;
	}
	.video-item figure a:before {
		left: 7%;
	}
	ul.products li.product a.button.product_type_variable.add_to_cart_button {
		margin: 0 !important;
	}
}
/*** Template null ***/
body.template-full .site-header-main .page_item a {
    line-height: 50px;
}
body.template-full .site-header {
    border-bottom: 1px solid #d2d0d0;
}
body.template-full #main.site-main {
    margin-top: 7em;
}
body.page-template-default .status-publish {
    border-bottom: none !important;
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}
.site-main {
    margin-bottom: 0 !important;
}
body.page-template-default .entry-footer {
    display: none;
}